Subject: Re: [PATCH v6] gnu: python-sphinx: Update to 1.4.8.

From: Leo Famulari <[email-masked]>
Date: Sun, 15 Jan 2017 20:32:52 -0500

On Sat, Jan 14, 2017 at 04:35:24PM +0100, Marius Bakke wrote:
> Leo Famulari <[email-masked]> writes:
> Can you start a new evaluation on Hydra or Cuirass, once the matplotlib
> commit is in?

Sure, but let's wait for more progress on the gnome-updates evaluation.

I'll try to remember to check tomorrow, but feel free to remind me :)